/* FAQs design start*/
.iai-faq-wrapper {
  margin: 30px 0;
}

.iai-faq-search-wrap {
  text-align: right;
  margin-bottom: 20px;
}

.iai-faq-search {
  width: 280px;
  padding: 10px 14px;
  border: 1px solid #333;
  font-size: 15px;
}

.iai-faq-tabs {
  display: flex;
  gap: 8px;
  margin-bottom: 18px;
  flex-wrap: wrap;
}

.iai-faq-tab {
  border: 0;
  background: #ddd;
  color: #000;
  padding: 9px 18px;
  cursor: pointer;
  border-radius: 3px;
}

.iai-faq-tab.active {
  background: #004b93;
  color: #fff;
}

.iai-faq-item {
  margin-bottom: 12px;
}

.iai-faq-question {
  width: 100%;
  background: #ccc;
  border: 0;
  padding: 12px 15px;
  text-align: left;
  font-weight: 600;
  cursor: pointer;
  color: #000;
}

.iai-faq-icon {
  color: #f58220;
  font-size: 20px;
  margin-right: 10px;
}

.iai-faq-answer {
  display: none;
  padding: 18px;
  border: 1px solid #ddd;
  background: #fff;
  line-height: 1.7;
}

.iai-faq-item.active .iai-faq-answer {
  display: block;
}

.iai-faq-item.active .iai-faq-icon {
  content: "-";
}
/* FAQs design end*/